Bug 384681 - Incorrect URL for KDE Bugzilla
Incorrect URL for KDE Bugzilla
Status: CLOSED NEXTRELEASE
Product: Bugzilla
Classification: Community
Component: Documentation (Show other bugs)
3.2
All Linux
low Severity low (vote)
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks: RHBZ30UpgradeTracker
  Show dependency treegraph
 
Reported: 2007-11-15 09:38 EST by Matěj Cepl
Modified: 2008-07-22 16:11 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-22 16:11:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing this bug (776 bytes, patch)
2008-07-03 17:53 EDT, Matěj Cepl
nelhawar: review+
Details | Diff

  None (edit)
Description Matěj Cepl 2007-11-15 09:38:47 EST
Description of problem:
It is and always was http://bugs.kde.org and never http://bugzilla.kde.org which
we have in many places (Keyword description, Status description and certainly
elsewhere as well).

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.
  
Actual results:
says silly thinks

Expected results:
should clearly inform about our important provider and partner

Additional info:
Comment 1 Matěj Cepl 2008-07-03 17:27:31 EDT
Still live and kicking on
https://bz-web2-test.devel.redhat.com/page.cgi?id=fields.html#upstream
Comment 2 Matěj Cepl 2008-07-03 17:53:27 EDT
Created attachment 310966 [details]
Patch fixing this bug
Comment 3 Noura El hawary 2008-07-03 20:40:08 EDT
Comment on attachment 310966 [details]
Patch fixing this bug

Matej, Thanks for the patch  it looks good and works fine, committed to cvs so
should be fixed with next release. also verified that the url is correct in the
external bugzilla list.

Noura
Comment 4 David Lawrence 2008-07-22 16:11:08 EDT
The changes have been pushed to partner-bugzilla.redhat.com and/or have been
recorded in the Bugzilla migration pages on the Bugzilla 3 upgrade Wiki.

Closing as NEXTRELEASE.
Dave

Note You need to log in before you can comment on or make changes to this bug.